aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common/include-agl-run-test-short-release.sh
diff options
context:
space:
mode:
authorJan-Simon Möller <jsmoeller@linuxfoundation.org>2017-05-26 22:26:27 +0200
committerJan-Simon Möller <jsmoeller@linuxfoundation.org>2017-05-26 22:26:27 +0200
commit8489840108b30ec0f03934541ba324b5d6ff4af8 (patch)
tree8bfd1acb8e757ab807fba4c436738e2a2a7dbe84 /jjb/common/include-agl-run-test-short-release.sh
parent4c18d62548cd1a1e01e9ac5ff1b13b58ac96bb3b (diff)
Change from old url to new lab url
Change-Id: I0afdf7ce41b0b8c4a7f0716dcf6508ad35ee6650 Signed-off-by: Jan-Simon Möller <jsmoeller@linuxfoundation.org>
Diffstat (limited to 'jjb/common/include-agl-run-test-short-release.sh')
-rw-r--r--jjb/common/include-agl-run-test-short-release.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/jjb/common/include-agl-run-test-short-release.sh b/jjb/common/include-agl-run-test-short-release.sh
index df5bac81..02a7fc18 100644
--- a/jjb/common/include-agl-run-test-short-release.sh
+++ b/jjb/common/include-agl-run-test-short-release.sh
@@ -85,18 +85,18 @@ sed -i -e "s#@REPLACE_URL_PREFIX@#${DEVICE_URL_PREFIX}#g" testjob.yaml
cat testjob.yaml
-lava-tool submit-job --block https://agl-jenkins-user@porter.automotivelinux.org testjob.yaml | tee .myjob
+lava-tool submit-job --block https://agl-jenkins-user@lava.automotivelinux.org testjob.yaml | tee .myjob
MYJOB=`cat .myjob | grep "submitted as job" | sed -e "s#submitted as job id: ##g"`
echo "#### JOBID: $MYJOB #####"
-( lava-tool job-status https://agl-jenkins-user@porter.automotivelinux.org $MYJOB | tee .status ) || true
+( lava-tool job-status https://agl-jenkins-user@lava.automotivelinux.org $MYJOB | tee .status ) || true
STATUS=`grep "Job Status:" .status | sed -e "s#Job Status: ##g"`
if [ x"Complete" = x"$STATUS" ] ; then
echo "YAY! $STATUS"
- curl -o plain_output.yaml https://porter.automotivelinux.org/scheduler/job/$MYJOB/log_file/plain
+ curl -o plain_output.yaml https://lava.automotivelinux.org/scheduler/job/$MYJOB/log_file/plain
cat plain_output.yaml | grep '"target",' | sed -e 's#- {"dt".*"lvl".*"msg":."##g' -e 's#"}$##g'
# cleanup
@@ -105,7 +105,7 @@ if [ x"Complete" = x"$STATUS" ] ; then
exit 0
else
echo "Nooooooooo! $STATUS"
- curl -o plain_output.yaml https://porter.automotivelinux.org/scheduler/job/$MYJOB/log_file/plain
+ curl -o plain_output.yaml https://lava.automotivelinux.org/scheduler/job/$MYJOB/log_file/plain
cat plain_output.yaml | grep '"target",' | sed -e 's#- {"dt".*"lvl".*"msg":."##g' -e 's#"}$##g'
# cleanup